Subject: bug#21669: 25.0.50; file-notify-tests failure on Fedora x86-64

From: Michael Albinus <[email-masked]>
Date: Wed, 21 Oct 2015 20:25:49 +0200

Paul Eggert <[email-masked]> writes:

> I'm not sure for the failure I already sent you since I've git pulled
> since then, but I just now reran the tests in master commit
> f6ece2420c3dc6f3dde06c7f8722f5b0b7e1ef4a (which postdates the commit
> you mention) and am still seeing intermittent failures. Failure log
> attached. test/automated/file-notify-tests.el has been compiled:

Running many times the test, I could reproduce the error now once. I
will instrument the code, and see what happens. Hard to debug, likely a
timing issue.

Best regards, Michael.